{
  "734710B4-FFE8-49A7-8F83-CA85B7A3EC78_name" : "Stuiterende bal",
  "734710B4-FFE8-49A7-8F83-CA85B7A3EC78_title" : "Animatie met stuiterende bal maken",
  "734710B4-FFE8-49A7-8F83-CA85B7A3EC78_description" : "Leer de basisbeginselen van frame-voor-frame-animatie.",
  "2033f26e-077e-4b95-8ae7-5faf3c7f2142_name" : "Dansend vuur",
  "2033f26e-077e-4b95-8ae7-5faf3c7f2142_title" : "Animatie van dansend vuur maken",
  "2033f26e-077e-4b95-8ae7-5faf3c7f2142_description" : "Leer de basisbeginselen van hoofdframe-animatie.",
  "4b40f970-9a97-11ea-8041-b9720091667f_name" : "Animatie voor lopen - Frame-effecten (2/2)",
  "4b40f970-9a97-11ea-8041-b9720091667f_title" : "Animatie voor lopen - Frame-effecten (2/2)",
  "4b40f970-9a97-11ea-8041-b9720091667f_description" : "Voeg een glanzende maan toe aan de animatie",
  "65edeaa0-9c02-11ea-b26f-edc35c4dea86_name" : "Animatie voor lopen - Samenstellen (1/2)",
  "65edeaa0-9c02-11ea-b26f-edc35c4dea86_title" : "Animatie voor lopen - Samenstellen (1/2)",
  "65edeaa0-9c02-11ea-b26f-edc35c4dea86_description" : "Een snelle animatie voor lopen samenstellen",
  "b8a3b480-b6df-11ea-895d-3b6ecbb6f945_name" : "Digitaal bord",
  "b8a3b480-b6df-11ea-895d-3b6ecbb6f945_title" : "Digitaal bord",
  "b8a3b480-b6df-11ea-895d-3b6ecbb6f945_description" : "Meer informatie over uitlijnopties, symbolen en frame-effecten",
  "ce97d5d0-c401-11ea-99b3-019d8f4ddb88_name" : "Een windmolen animeren",
  "ce97d5d0-c401-11ea-99b3-019d8f4ddb88_title" : "Een windmolen animeren",
  "ce97d5d0-c401-11ea-99b3-019d8f4ddb88_description" : "Leer de basisprincipes van tweening en delen op social media ",
  "e8fa2040-c81b-11ea-862e-9ffb97786da0_name" : "Schommelboot",
  "e8fa2040-c81b-11ea-862e-9ffb97786da0_title" : "Schommelboot",
  "e8fa2040-c81b-11ea-862e-9ffb97786da0_description" : "De basisprincipes van tweening en versnelling leren",
  "24521e00-cb13-11ea-b352-53dd530ad68b_name" : "Een pop animeren",
  "24521e00-cb13-11ea-b352-53dd530ad68b_title" : "Een pop animeren",
  "24521e00-cb13-11ea-b352-53dd530ad68b_description" : "De basisprincipes van bovenliggende lagen en transformaties leren",
  "38361250-c8f2-11ea-87d0-5db9b73330eb_name" : "Een boot animeren",
  "38361250-c8f2-11ea-87d0-5db9b73330eb_title" : "Een boot animeren",
  "38361250-c8f2-11ea-87d0-5db9b73330eb_description" : "De basisconcepten van Klassieke tween-animatie leren",
  "d91eb9b0-cc9e-11ea-81b0-2f1dfe3ad9ee_name" : "De aardbol roteren",
  "d91eb9b0-cc9e-11ea-81b0-2f1dfe3ad9ee_title" : "De aardbol roteren",
  "d91eb9b0-cc9e-11ea-81b0-2f1dfe3ad9ee_description" : "Leer de basis van tweening en maskeren",
  "2729a130-f295-11ea-81ae-f336446799c7_name" : "Rennend varkentje",
  "2729a130-f295-11ea-81ae-f336446799c7_title" : "Rennend varkentje",
  "2729a130-f295-11ea-81ae-f336446799c7_description" : "Een snelle animatie samenstellen met het deelvenster Elementen",
  "bdfa1030-f714-11ea-b64f-c3333b411e6e_name" : "Pictogramanimatie",
  "bdfa1030-f714-11ea-b64f-c3333b411e6e_title" : "Pictogramanimatie",
  "bdfa1030-f714-11ea-b64f-c3333b411e6e_description" : "Leer hoe u een pictogram kunt animeren",
  "f9acc960-fc82-11ea-ae47-6728ca6bb7f3_name" : "Wandelcyclus van landbouwer",
  "f9acc960-fc82-11ea-ae47-6728ca6bb7f3_title" : "Wandelcyclus van landbouwer",
  "f9acc960-fc82-11ea-ae47-6728ca6bb7f3_description" : "Leer om een snelle wandelcyclus te bouwen",
  "d550bbe0-fe9d-11ea-8ede-1d93180c9e38_name" : "Hallo jongen",
  "d550bbe0-fe9d-11ea-8ede-1d93180c9e38_title" : "Hallo jongen",
  "d550bbe0-fe9d-11ea-8ede-1d93180c9e38_description" : "Leer om een zwaaiende hand te animeren met de pose-instelling",
  "b9696080-fe93-11ea-bae8-b325f393fd93_name" : "Rennend varkentje - Deel 2",
  "b9696080-fe93-11ea-bae8-b325f393fd93_title" : "Rennend varkentje - Deel 2",
  "b9696080-fe93-11ea-bae8-b325f393fd93_description" : "Leer om beweging toe te voegen met een tween",
  "181bc770-07b9-11eb-9d9d-491f8e788e32_name" : "Raketlancering - Interactief",
  "181bc770-07b9-11eb-9d9d-491f8e788e32_title" : "Raketlancering - Interactief",
  "181bc770-07b9-11eb-9d9d-491f8e788e32_description" : "Leer om interactiviteit toe te voegen aan een HTML5 Canvas-animatie"
}